@import "/assets/Libraries/OwlCarousel2/assets/owl.carousel.min.css";
@import "/assets/Libraries/OwlCarousel2/assets/owl.theme.default.min.css";

.owl-carousel .owl-dots {
    display: none;
}

@media screen and (max-width: 768px) {

    .owl-carousel .owl-dots.owl-dot-clone:first-of-type {
        display: block;
        margin-bottom: 15px;
    }

    .owl-carousel .owl-dots.owl-dot-clone:not(:first-of-type) {
        display: block;
        margin-top: 15px;
    }

    .owl-carousel.owl-theme .owl-dots .owl-dot span {
        width: 15px;
        height: 15px;
    }

    .owl-theme .owl-dots .owl-dot.active span,
    .owl-theme .owl-dots .owl-dot:hover span {
        background: #6504A7;
    }

    .owl-carousel .owl-item img {
        display: initial;
        width: 100%;
    }

    .owl-carousel .owl-item:not(.active) {
        height: 700px;
    }

    .owl-carousel .owl-item.active {
        margin-top: 0;
    }

    .owl-carousel .owl-stage-outer {
        overflow: initial !important;
    }

}
